package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/2/27
 */
public class AnsweredProblemDetailReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "problemId", value = "难题id", required = true)
    private String problemId;

    public String getProblemId() {
        return problemId;
    }

    public void setProblemId(String problemId) {
        this.problemId = problemId;
    }
}
